Subject: Re: [lojban] Style in dialogues/conversation/communication

From: Elrond <[email-masked]>
Date: Fri, 25 Aug 2000 13:45:23 +0200 (CET)

> >.i mu'a ko'o ji'idi'i pilno
> >ge le fraso selbri bo valsi ginaiku'i lo terbri .i la'e di'u cu to'e
> >fasybau drani
> 
> i pe'i do skudji lu to'e ba'e ke fasygau drani li'u i u'i mi
> pu renvi le nu cfipu kei lo mentu be li so'o ze'a le nu mi
> troci le nu jimpe le du'u makau ka'e drani be le ka to'e fraso
u'i bebna srera

> 
> >.ibabo ca le pu'u menli cusku lu cirko li'u ku mi di'a sipna
> 
> i ma pu cirko i xu do skudji zo toljinga
mi pilno zo cirko le nu smuni fa la'e lu ko'e joi ko'i pu cirko pa'a le
purci fasnu le ka kakne le nu ctuca la melanis le bangu drani .i ia le
ni zo toljinga cu drani kei cu ruble 

le nu pinka ki'e
co'o mi'e rafael